{% extends "base.html" %}
{% load static %}

{% block meta %}
    <title>Consultation</title>
    <link rel="stylesheet" href="{% static 'forum/css/styles.css' %}">
<!--    <script type="application/javascript" src="{% static 'js/searchConsultation.js' %}"></script>-->
{% endblock meta %}

{% block content %}
        <div class="container-fluid" style="overflow-y: auto">
        <div class="my" style="height: 900px;">
            <div class="obatpedia-header p-3 pb-md-4 text-center">
                <h1 class="display-4 fw-bold" style="color: #FFFFFF">Consultation</h1>
                <hr class="my-4" style="width: 10%; height: 3px; background-color: #FFFFFF; margin: auto">
                <p style="color: #9C9C9C">We provide to you the best choiches for you. Adjust
                    it to your health needs and make sure your undergo treatment with our highly qualified doctors you can
                    consult with us which type of service is suitable for your health</p>
            </div>

            <div class="row">
                <div class="leftright">
                    {% csrf_token %}
                    <input type="search" id="searchField" class="form-control" placeholder="Search Doctor">
<!--                    <input type="submit" value="Search" style="background-color: #6b46c1; color: #FFFFFF">-->
                    <input type="submit" value="Book Consultation" style="background-color: #9F7AEA; color: #FFFFFF" onClick="myFunction()">
                         <script>
                           function myFunction() {
                             window.location.href="form";
                           }
                         </script>
                </div>
            </div>

            <h3 style="font-weight: bold;color: #FFFFFF;" >Senin</h3>
            <div class="card" style="width: 100%; background-color: #808080">
                <div class="card-header">
                    <div class="row">
                        <div class="col-sm"> Waktu </div>
                        <div class="col-sm"> Dokter </div>
                    </div>
                </div>
                <ul class="list-group list-group-flush" id="consultation_senin">
                    {% for c in consultation_senin %}
                        <li class="list-group-item" style="background-color: #808080">
                            <div class="d-flex justify-content-start">
                                <div class="col-sm" style="color: #FFFFFF"> {{ c.waktu_konsultasi_start | time:"H:i:s"}}
                                    - {{ c.waktu_konsultasi_end | time:"H:i:s"}} </div>
                                <div class="col-sm" style="color: #FFFFFF"> {{ c.dokter }} </div>
                            </div>
                        </li>
                    {% endfor %}
                </ul>
            </div>

            <h3 style="font-weight: bold;color: #FFFFFF;" >Selasa</h3>
            <div class="card" style="width: 100%; background-color: #808080">
                <div class="card-header">
                    <div class="row">
                        <div class="col-sm"> Waktu </div>
                        <div class="col-sm"> Dokter </div>
                    </div>
                </div>
                <ul class="list-group list-group-flush" id="consultation_selasa">
                    {% for c in consultation_selasa %}
                        <li class="list-group-item" style="background-color: #808080">
                            <div class="d-flex justify-content-start">
                                <div class="col-sm" style="color: #FFFFFF"> {{ c.waktu_konsultasi_start | time:"H:i:s"}}
                                    - {{ c.waktu_konsultasi_end | time:"H:i:s"}} </div>
                                <div class="col-sm" style="color: #FFFFFF"> {{ c.dokter }} </div>
                            </div>
                        </li>
                    {% endfor %}
                </ul>
            </div>

            <h3 style="font-weight: bold;color: #FFFFFF;" >Rabu</h3>
            <div class="card" style="width: 100%; background-color: #808080">
                <div class="card-header">
                    <div class="row">
                        <div class="col-sm" style="color: #FFFFFF"> Waktu </div>
                        <div class="col-sm" style="color: #FFFFFF"> Dokter </div>
                    </div>
                </div>
                <ul class="list-group list-group-flush" id="consultation_rabu">
                    {% for c in consultation_rabu %}
                        <li class="list-group-item" style="background-color: #808080">
                            <div class="d-flex justify-content-start">
                                <div class="col-sm" style="color: #FFFFFF"> {{ c.waktu_konsultasi_start | time:"H:i:s"}}
                                    - {{ c.waktu_konsultasi_end | time:"H:i:s"}} </div>
                                <div class="col-sm" style="color: #FFFFFF"> {{ c.dokter }} </div>
                            </div>
                        </li>
                    {% endfor %}
                </ul>
            </div>

            <h3 style="font-weight: bold;color: #FFFFFF;" >Kamis</h3>
            <div class="card" style="width: 100%; background-color: #808080">
                <div class="card-header">
                    <div class="row">
                        <div class="col-sm"> Waktu </div>
                        <div class="col-sm"> Dokter </div>
                    </div>
                </div>
                <ul class="list-group list-group-flush" id="consultation_kamis">
                    {% for c in consultation_kamis %}
                        <li class="list-group-item" style="background-color: #808080">
                            <div class="d-flex justify-content-start">
                                <div class="col-sm" style="color: #FFFFFF"> {{ c.waktu_konsultasi_start | time:"H:i:s"}}
                                    - {{ c.waktu_konsultasi_end | time:"H:i:s"}} </div>
                                <div class="col-sm" style="color: #FFFFFF"> {{ c.dokter }} </div>
                            </div>
                        </li>
                    {% endfor %}
                </ul>
            </div>

            <h3 style="font-weight: bold;color: #FFFFFF;" >Jumat</h3>
            <div class="card" style="width: 100%; background-color: #808080">
                <div class="card-header">
                    <div class="row">
                        <div class="col-sm" style="color: #FFFFFF"> Waktu </div>
                        <div class="col-sm" style="color: #FFFFFF"> Dokter </div>
                    </div>
                </div>
                <ul class="list-group list-group-flush" id="consultation_jumat">
                   {% for c in consultation_jumat %}
                        <li class="list-group-item" style="background-color: #808080">
                            <div class="d-flex justify-content-start">
                                <div class="col-sm" style="color: #FFFFFF"> {{ c.waktu_konsultasi_start | time:"H:i:s"}}
                                    - {{ c.waktu_konsultasi_end | time:"H:i:s"}} </div>
                                <div class="col-sm" style="color: #FFFFFF"> {{ c.dokter }} </div>
                            </div>
                        </li>
                    {% endfor %}
                </ul>
            </div>

        </div>
    </div>
<script src="{% static 'js/searchConsultation.js' %}">

</script>
{% endblock content %}